#Fri Aug 16 14:10:59 CEST 2024
artifact.attached.sources=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.zk.iceblue_c.theme/target/org.idempiere.zk.iceblue_c.theme-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.zk.iceblue_c.theme/target/org.idempiere.zk.iceblue_c.theme-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.zk.iceblue_c.theme/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.zk.iceblue_c.theme/target/p2content.xml
